@media screen and (max-width: 900px) {
  .desktop {
    display: none;
  }
  .grid-24 {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
    grid-auto-rows: minmax(min-content, max-content);
    column-gap: var(--Ph);
    row-gap: 0;
    width: 100%;
    padding: 0 10px;
  }
  .img_caption {
    max-width: 100%;
  }
  header {
    transition: background-color 0.3s ease 0.15s;
  }
  header .search-toggle {
    display: none;
  }
  header.active {
    background-color: var(--accent) !important;
    transition: background-color 0.2s ease;
  }
  header .logo_holder:hover #logoanimation {
    opacity: 0;
  }
  header .logo_holder:hover #logoanimation svg {
    opacity: 0;
  }
  header .logo_holder:hover .header_icon svg {
    opacity: 1;
  }
  header .burger {
    display: block;
    position: absolute;
    right: 10px;
    top: 20px;
    width: 30px;
    height: 30px;
  }
  header .burger span {
    width: 80%;
    height: 2px;
    border-radius: 20px;
    background-color: var(--black);
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.15s ease;
  }
  header .burger span:first-of-type {
    top: 5px;
  }
  header .burger span:last-of-type {
    top: 15px;
  }
  header .burger.active span:first-of-type {
    top: 10px;
    transform: rotate(-45deg);
  }
  header .burger.active span {
    top: 10px;
    transform: rotate(-45deg);
  }
  header .burger.active span:last-of-type {
    top: 10px;
    transform: rotate(45deg);
  }
  header .nav {
    display: none;
  }
  .mobile_menu {
    display: block;
    height: 50vh;
    width: 100vw;
    position: fixed;
    top: -100vw;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: var(--accent);
    z-index: 400;
    padding: 100px var(--Pm);
    transition: top 0.3s ease;
  }
  .mobile_menu .nav_one {
    padding-bottom: var(--Pm);
  }
  .mobile_menu .subnav {
    padding-top: var(--Pm);
  }
  .mobile_menu .subnav span {
    opacity: 0.3;
  }
  .mobile_menu .dropdown-content {
    display: flex;
    flex-direction: column;
  }
  .mobile_menu.active {
    top: 0;
  }
  .landing_sequence #landinganimation {
    height: 100px;
  }
  footer .bultby {
    grid-column: 1/13;
  }
  footer .footer_topper {
    padding: var(--Pt) 0 var(--Pm) 0;
    grid-column: 1/12;
  }
  footer .footer_topper .footer_form {
    grid-column: 1/11;
    margin-top: var(--Pm);
  }
  footer .footer_navs {
    padding: var(--Pt) 0;
    grid-column: 1/13;
  }
  footer .footer_navs .navs {
    grid-column: 1/13;
  }
  footer .footer_location {
    display: none;
  }
  footer details {
    grid-column: 1/13;
    display: block;
    border-bottom: 2px solid var(--grey-50);
  }
  .project_card .project_card-info {
    flex-direction: column;
  }
  .project_card .project_card-info .project_card-tags {
    column-gap: 5px;
    flex-wrap: wrap;
    row-gap: 5px;
    margin-top: 5px;
  }
  .project_card .project_card_popover {
    display: none;
  }
  .news_card .news_card-info .news_card-tags {
    margin-bottom: var(--Ph);
  }
  .news_card .news_card_popover {
    display: none;
  }
  .landing_block .landing_heading {
    position: absolute;
    left: 0;
    top: 110px;
    padding: 0 var(--Pm);
    width: 100%;
  }
  .landing_block .landing_project_holder {
    width: 90%;
    background-color: var(--accent);
    color: var(--black) !important;
  }
  .landing_block .landing_project_holder .landing_project_btn:hover {
    opacity: 1;
  }
  .text_block .text_heading {
    grid-column: 1/13;
    padding-bottom: 15px;
  }
  .text_block .text_left, .text_block .text_left.narrow {
    grid-column: 1/13;
  }
  .text_block .text_left.add_pad p, .text_block .text_left.narrow.add_pad p {
    margin-bottom: var(--Pm);
  }
  .text_block .text_right {
    grid-column: 1/13;
  }
  .text_block .text_right.fs, .text_block .text_right.fxs {
    padding-top: 20px;
  }
  .media_block .aspectholder {
    grid-column: 1/13 !important;
    width: calc(100% + 20px);
    margin-left: -10px;
  }
  .media_block .aspectholder > *:not(.img_caption) {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: bottom;
  }
  .double-media_block {
    row-gap: var(--Ph);
  }
  .double-media_block .dbl_media_wrapper:first-of-type {
    grid-column: 1/12 !important;
  }
  .double-media_block .dbl_media_wrapper:last-of-type {
    grid-column: 5/13 !important;
  }
  .double-media_block .aspectholder {
    width: 100%;
    height: 100%;
  }
  .double-media_block .aspectholder *:not(.img_caption) {
    width: 100%;
  }
  .sticky_block .sticky_sticky {
    grid-column: 1/11;
    height: 100%;
    position: relative;
  }
  .sticky_block .sticky_sticky .sticky_wrap {
    position: sticky;
    top: 80px;
    padding-bottom: 20px;
  }
  .sticky_block .sticky_sticky .sticky_wrap h4 {
    color: var(--grey-50);
  }
  .sticky_block .sticky_scroll {
    grid-column: 1/13;
  }
  .sticky_block .sticky_scroll .sticky_sub {
    margin-top: 60px;
  }
  .sticky_block .sticky_scroll .sticky_sub.index-0 {
    margin-top: 10px;
  }
  .sticky_block .sticky_scroll .sticky_text {
    grid-column: 1/13;
  }
  .sticky_block .sticky_scroll .sticky_media {
    grid-column: 1/13;
    height: auto;
  }
  .sticky_block .sticky_scroll .sticky_media .aspectholder {
    width: 100%;
  }
  .sticky_block .sticky_scroll .sticky_media .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .sticky_block .sticky_scroll .sticky_accordian {
    grid-column: 1/11;
  }
  .sticky_block .sticky_scroll .sticky_accordian h4 {
    margin-bottom: var(--Pm);
  }
  .sticky_block .sticky_scroll .sticky_accordian p {
    margin-bottom: var(--Pd);
  }
  .accordians_heading h2 {
    grid-column: 1/11;
    margin-bottom: 90px;
  }
  .accordians_left {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .accordians_left h4 {
    margin-bottom: 15px;
  }
  .accordians_right {
    grid-column: 1/13;
    margin-bottom: var(--Pt);
  }
  .featured-projects_block .fpSwiper {
    display: block;
  }
  .featured-projects_block .project_card_wrapper:nth-child(1) {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .featured-projects_block .project_card_wrapper:nth-child(2) {
    grid-column: 1/13;
  }
  .featured-projects_block .fpSwiper {
    grid-column: 1/13;
    width: calc(100% + 20px);
    height: 100%;
    margin-left: -10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .featured-projects_block .fpSwiper .swiper-slide:first-of-type {
    margin-left: 0;
  }
  .counter_wrapper {
    grid-column: 1/13;
    flex-direction: column;
    row-gap: 20px;
  }
  .counter_wrapper .counter {
    flex-grow: 1;
    flex: 1;
    width: 100%;
    aspect-ratio: 1/1;
    padding: 0;
    padding-left: var(--Pd);
  }
  .counter_wrapper .counter:after {
    content: "";
    display: inline-block;
    height: calc(100% - 30px);
    background-color: var(--black);
    width: 1px;
    position: absolute;
    left: 10px;
    top: 35px;
  }
  .counter_wrapper .counter span {
    position: absolute;
    left: 0;
  }
  .counter_wrapper .counter .aspectholder {
    bottom: -70px;
  }
  .counter_wrapper .counter .counter_link {
    position: absolute;
    bottom: 20px;
    left: var(--Pd);
    background-color: var(--grey-90);
    transition: transform 0.3s ease, width 0.3s ease, height 0.3s ease;
    width: calc(100% - var(--Pd));
    height: 0;
    overflow: hidden;
    transform: translateY(0);
    height: 42px;
  }
  .counter_wrapper .counter .counter_link a {
    display: flex;
    width: 100%;
    padding: 15px var(--Pm);
    justify-content: space-between;
    align-items: center;
    position: relative;
  }
  .counter_wrapper .counter .counter_link a span {
    position: relative;
    left: unset;
  }
  .counter_wrapper .counter .counter_link a svg {
    position: relative;
    bottom: 0;
    right: 0;
  }
  .media-text_heading_wrapper {
    grid-column: 1/13;
  }
  .media-text_heading_wrapper .media-text_heading {
    grid-column: 1/13;
  }
  .media-text_left {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .media-text_right {
    grid-column: 1/13;
    padding-bottom: var(--Pm);
  }
  .media-text_right .aspectholder {
    width: 100%;
  }
  .featured-news_block .fpSwiper {
    display: block;
    grid-column: 1/13;
    width: calc(100% + 20px);
    height: 100%;
    margin-left: -10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .featured-news_block .fpSwiper .swiper-slide:first-of-type {
    margin-left: 0;
  }
  .news_card_wrapper {
    grid-column: span 13;
    margin-bottom: var(--Pm);
  }
  .featured-news_block .btn_wrap {
    grid-column: 1/13;
    margin-top: var(--Pm);
  }
  .carousel_topper {
    grid-column: 1/13;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: var(--Pm);
  }
  .carousel_topper h2 {
    grid-column: 1/13;
  }
  .carousel_topper p {
    grid-column: 1/13;
    margin-top: var(--Pm);
  }
  .swiper {
    grid-column: 1/13;
    width: calc(100% + 30px);
    height: 100%;
    margin-left: -20px;
    top: 0;
  }
  .swiper .button-holder {
    justify-content: flex-start;
    padding-top: 0;
    column-gap: var(--Ph);
  }
  .swiper .swiper-slide {
    display: flex;
    flex-direction: column;
    position: relative;
    cursor: pointer;
  }
  .swiper .swiper-slide:first-of-type {
    margin-left: 20px;
  }
  .swiper .swiper-slide .swiper_media {
    position: relative;
    overflow: hidden;
    aspect-ratio: 6/7;
  }
  .swiper .swiper-slide .swiper_media .swiper_media_popover {
    display: none;
  }
  .carousel-popup .carousel-popup_modal {
    position: absolute;
    right: 0;
    bottom: 0;
    height: calc(100vh - 60px);
    width: 100vw;
    background-color: var(--grey-90);
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: flex-start;
    transform: translateX(100%);
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content {
    overflow: scroll;
    padding-bottom: 100px;
    -ms-overflow-style: none;
    scrollbar-width: none;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content::-webkit-scrollbar {
    display: none;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_left {
    flex: 0 0 0px;
    position: relative;
    height: 100%;
    width: 0;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_left .aspectholder {
    display: none;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_left .modal_content_contact {
    width: 100vw;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_left .modal_content_contact button svg {
    transform: rotate(-90deg);
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_right p {
    padding: 0;
  }
  .carousel-popup .carousel-popup_modal .carousel-popup_modal_close svg {
    width: 10px;
    height: 10px;
  }
  .page_topbar {
    padding-top: 120px !important;
    padding-bottom: 90px;
  }
  .page_header {
    grid-column: 1/13;
    grid-row: 1;
  }
  .page_text {
    margin-top: 20px;
    grid-column: 1/13;
    grid-row: 2;
  }
  .project_filters_tab {
    width: 100vw;
  }
  .project_filters_tab .project_filters_tab_btn {
    min-width: auto;
    padding: 0 var(--Ph);
  }
  .project_filters_tab .project_filters_tab_btn svg {
    transform: rotate(90deg);
  }
  .project_filters_tab .filters_grid {
    padding: 15px var(--Ph) 0 var(--Ph);
  }
  .project_filters_tab .filters_grid ul {
    grid-column: span 13;
    flex-direction: row;
    flex-wrap: wrap;
    padding-bottom: var(--Pm);
  }
  .project_filters_tab .filters_grid ul li:first-of-type {
    padding-bottom: 5px;
    width: 100%;
  }
  .project_filters_tab .filters_grid ul li {
    margin-right: 7px;
    position: relative;
  }
  .project_filters_tab .filters_grid ul li .comma {
    display: block;
    position: absolute;
    right: -3px;
    bottom: 0;
  }
  .project_filters_tab .filters_grid ul li:last-of-type {
    margin-right: 5px;
  }
  .project_filters_tab .filters_grid ul li:last-of-type .comma {
    display: none;
  }
  .projects_page_grid {
    padding-bottom: 90px;
    position: relative;
    row-gap: var(--Pd);
  }
  .projects_page_grid .project_card_wrapper:nth-of-type(2n + 1).portrait {
    grid-column: 1/11;
  }
  .projects_page_grid .project_card_wrapper:nth-of-type(2n + 1).landscape {
    grid-column: 1/12;
  }
  .projects_page_grid .project_card_wrapper:nth-of-type(2n + 2).portrait {
    grid-column: 3/13;
  }
  .projects_page_grid .project_card_wrapper:nth-of-type(2n + 2).landscape {
    grid-column: 2/13;
  }
  .project_page_topbar {
    padding-top: 120px !important;
  }
  .project_page_topbar .project_page_filters {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .project_page_topbar .project_page_filters .service {
    margin-bottom: 10px;
  }
  .project_page_topbar .project_page_filters .service span {
    padding: 4px 8px;
    background-color: var(--grey-90);
  }
  .project_page_topbar .project_page_filters .project_card-tags {
    display: flex;
    flex-direction: row;
    column-gap: var(--Ph);
  }
  .project_page_topbar .project_page_filters .project_card-tags li {
    padding: 4px 8px;
    background-color: var(--accent);
  }
  .project_page_topbar .project_page_header {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .project_page_topbar .project_page_desc {
    grid-column: 1/13;
  }
  .project_page_hero {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
  .project_page_hero .aspectholder {
    grid-column: 1/13;
  }
  .project_page_hero .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .project_page_hero .aspectholder .img_caption {
    display: none;
  }
  .project_page_content {
    margin-top: 0;
    padding-top: 0 !important;
    position: relative;
    overflow: hidden;
  }
  .project_page_content .project_content_sticky {
    grid-column: 1/13;
    margin-bottom: 120px;
  }
  .project_page_content .project_content_sticky ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    row-gap: var(--Pm);
    position: relative;
    top: unset;
    padding-bottom: var(--Pm);
  }
  .project_page_content .project_content_sticky ul li {
    width: 50%;
  }
  .project_page_content .project_content_sticky ul li .title {
    color: var(--grey-70);
  }
  .project_page_content .project_page_popup {
    position: fixed !important;
    bottom: 0 !important;
    width: 100vw !important;
    left: 0 !important;
  }
  .project_page_content .project_content_right {
    grid-column: 1/13;
    padding-top: 0;
  }
  .project_page_content .project_content_right .secondary {
    grid-column: 1/18;
    margin-bottom: 100px;
  }
  .project_page_content .project_content_right .project_content_imgs {
    grid-column: 1/18;
    padding-bottom: 0;
  }
  .project_page_content .project_content_right .project_content_imgs li {
    position: relative;
  }
  .project_page_content .project_content_right .project_content_imgs li .img_caption {
    position: absolute;
    bottom: 0;
    right: 0;
    max-width: 90%;
    width: 415px;
    height: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: var(--accent);
    padding: var(--Ph);
    overflow: hidden;
  }
  .project_page_content .project_content_right .project_content_imgs li .img_caption .img_caption_trigger {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 1;
  }
  .project_page_content .project_content_right .project_content_imgs li .img_caption svg {
    position: absolute;
    top: var(--Ph);
    right: var(--Ph);
  }
  .project_page_content .project_content_right .project_content_imgs li .img_caption span {
    opacity: 1;
    width: 95%;
  }
  .project_page_content .project_content_right .project_content_imgs li .aspectholder {
    width: 100%;
    margin-bottom: var(--Pm);
  }
  .project_page_content .project_content_right .project_content_imgs li .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .project_page_content .project_content_right .project_page_testimonial {
    margin-top: 60px;
    grid-column: 1/16;
  }
  .project_page_content .project_content_right .project_page_testimonial p {
    margin-bottom: var(--Pm);
  }
  .project_page_content .project_content_right .project_page_testimonial span.role {
    color: var(--grey-70);
  }
  .article_more,
  .project_page_next {
    background-color: var(--grey-95);
    padding: 90px 0;
  }
  .article_more .swiper,
  .project_page_next .swiper {
    display: block;
  }
  .article_more .project_page_next_left,
  .project_page_next .project_page_next_left {
    grid-column: 1/10;
  }
  .article_more .project_page_next_left .btn_wrap,
  .project_page_next .project_page_next_left .btn_wrap {
    margin-top: var(--Ph);
  }
  .article_more .project_page_next_left .projects_btn svg,
  .project_page_next .project_page_next_left .projects_btn svg {
    margin: 0;
    margin-right: 5px;
    transform: rotate(180deg);
    transition: margin-right 0.3s ease;
  }
  .article_more .project_page_next_left .projects_btn:hover svg,
  .project_page_next .project_page_next_left .projects_btn:hover svg {
    margin-right: 10px;
  }
  .article_more .project_card.portrait,
  .project_page_next .project_card.portrait {
    grid-column: 1/9;
    margin-top: var(--Pm);
  }
  .article_more .project_card.landscape,
  .project_page_next .project_card.landscape {
    grid-column: 1/11;
    margin-top: var(--Pm);
  }
  .articles_top,
  .page_top {
    padding-top: 120px !important;
    padding-bottom: 90px;
  }
  .articles_top h1,
  .page_top h1 {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .articles_top p,
  .page_top p {
    grid-column: 1/13;
  }
  .articles_grid {
    row-gap: 0;
    padding-bottom: 120px;
  }
  .articles_pag {
    padding-bottom: 120px;
    row-gap: var(--Ph);
  }
  .articles_pag a {
    transition: color 0.15s ease;
  }
  .articles_pag a:hover {
    color: var(--grey-70);
  }
  .articles_pag ul {
    grid-column: 1/13;
    display: flex;
    flex-direction: row;
    column-gap: var(--Pm);
    grid-row: 2;
  }
  .articles_pag .articles_prev {
    grid-column: 1/7;
    grid-row: 1;
  }
  .articles_pag .articles_next {
    grid-column: 7/13;
    grid-row: 1;
    display: flex;
    justify-content: flex-end;
  }
  .articles_pag .articles_prev span,
  .articles_pag .articles_next span {
    color: var(--grey-70);
  }
  .article_top {
    padding-top: 120px !important;
    padding-bottom: var(--Pd);
  }
  .article_top span, .article_top h1 {
    grid-column: 1/13;
  }
  .article_top .article_date {
    color: var(--grey-70);
  }
  .article_hero {
    width: 100%;
    padding: 0 !important;
    margin-bottom: 20px;
  }
  .article_hero .aspectholder {
    grid-column: 1/13;
    margin-left: 0;
  }
  .article_hero .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .article_maintext {
    margin-bottom: 0;
  }
  .article_maintext p:nth-of-type(1) {
    grid-column: 1/13;
  }
  .article_maintext p:nth-of-type(2) {
    grid-column: 1/13;
    margin-top: 20px;
  }
  .article_blocks {
    margin-top: 20px;
  }
  .article_blocks div {
    grid-row: span 1;
    margin-bottom: var(--Pd);
  }
  .article_blocks div:last-of-type {
    margin-bottom: 0;
  }
  .article_blocks {
    padding-top: 0 !important;
  }
  .article_blocks .article_single .aspectholder {
    width: 100%;
  }
  .article_blocks .article_single .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .article_blocks .article_single.left {
    grid-column: 1/13;
    width: calc(100% + 10px);
    margin-left: -10px;
    padding-bottom: var(--Pm);
  }
  .article_blocks .article_single.right {
    grid-column: 3/13;
    width: 100%;
    margin-right: -20px;
    padding-bottom: var(--Pm);
  }
  .article_blocks .article_double {
    grid-column: 1/13;
    padding-left: 0;
    padding-right: 0;
  }
  .article_blocks .article_double .aspectholder {
    padding-bottom: var(--Pm);
  }
  .article_blocks .article_double .aspectholder:first-of-type {
    width: 83%;
  }
  .article_blocks .article_double .aspectholder:last-of-type {
    width: 83%;
    margin-left: 17%;
  }
  .article_blocks .article_double .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .article_blocks .article_double .aspectholder:nth-of-type(1) {
    grid-column: 1/13;
  }
  .article_blocks .article_double .aspectholder:nth-of-type(2) {
    grid-column: 1/13;
  }
  .article_blocks .article_text {
    grid-column: 1/13;
  }
  .article_more .news_card_wrapper {
    margin-top: var(--Pm);
  }
  .article_more .project_page_next_left {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .article_more .fpSwiper {
    grid-column: 1/13;
    width: calc(100% + 20px);
    height: 100%;
    margin-left: -10px;
    padding-right: 10px;
    padding-left: 10px;
  }
  .article_more .fpSwiper .swiper-slide:first-of-type {
    margin-left: 0;
  }
  .contact_content {
    padding-bottom: 120px;
  }
  .contact_content h4 {
    margin-bottom: 80px;
  }
  .contact_content a {
    transition: color 0.15s ease;
  }
  .contact_content a:hover {
    color: var(--grey-70);
  }
  .contact_left_wrapper {
    grid-column: 1/13;
  }
  .contact_left_wrapper .contact_left {
    position: sticky;
    top: 120px;
  }
  .contact_left_wrapper .contact_left .contact_left_item {
    padding: var(--Pm);
    margin-left: -20px;
    transition: background-color 0.15s ease;
  }
  .contact_left_wrapper .contact_left .contact_left_item:hover {
    background-color: var(--grey-95);
  }
  .contact_left_wrapper .contact_left .contact_left_item h5 {
    grid-column: 1/17;
    margin-bottom: 20px;
  }
  .contact_left_wrapper .contact_left .contact_left_item .info {
    grid-column: 1/13;
  }
  .contact_left_wrapper .contact_left .contact_left_item .info li:first-of-type {
    margin-bottom: var(--Pm);
  }
  .contact_right_wrapper {
    grid-column: 1/13;
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .contact_right_wrapper .contact_right_item {
    padding-top: var(--Pm);
    padding-bottom: var(--Pm);
  }
  .contact_right_wrapper .contact_right_item:first-of-type {
    padding-top: 0;
  }
  .contact_right_wrapper .contact_right_item:last-of-type {
    padding-bottom: 0;
  }
  .contact_enquire {
    display: none;
  }
  .sectors_pages {
    margin-bottom: 60px;
  }
  .sectors_list {
    grid-column: 1/13;
    margin-left: 0;
    width: 100%;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    column-gap: 10px;
    row-gap: 40px;
  }
  .sectors_list .sectors_list_sector {
    width: calc(50% - 5px);
    min-height: 200px;
  }
  .sectors_list .sectors_list_sector a {
    width: 100%;
    min-height: 150px;
    padding: 0;
    transition: background-color 0.15s ease;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
  }
  .sectors_list .sectors_list_sector a .aspectholder {
    display: block;
    aspect-ratio: 3/4;
  }
  .sectors_list .sectors_list_sector a .aspectholder .img_caption {
    display: none;
  }
  .sectors_list .sectors_list_sector a .aspectholder img {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
  .sectors_list .sectors_list_sector a .sectors_learnmore {
    transform: translateY(0%);
    display: none;
  }
  .sectors_list .sectors_list_sector a:hover {
    background-color: transparent;
  }
  .sectors_list .sectors_list_sector a:hover .sectors_learnmore {
    transform: translateY(0);
    display: none;
  }
  .sectors_list .sectors_list_sector a h5 {
    width: 100%;
    margin-bottom: 5px;
    font-size: var(--fxs);
  }
  .sectors_list .sectors_list_sector a p {
    width: 100%;
    display: none;
  }
  .sectors_pages .sectors_list_imgs {
    display: none;
  }
  .services_footer {
    padding-top: 60px;
    background-color: var(--grey-95);
    padding-bottom: 0 !important;
  }
  .services_footer .services_footer_left {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .services_footer .services_footer_left p {
    margin-bottom: var(--Pm);
  }
  .services_footer .services_footer_right {
    grid-column: 1/13;
    margin-left: -10px;
  }
  .services_footer .services_footer_right .aspectholder {
    width: calc(100% + var(--Ph));
  }
  .services_footer .services_footer_right .aspectholder * {
    width: 100%;
    object-fit: cover;
  }
  .services_footer .services_footer_right .aspectholder .img_caption {
    display: none;
  }
  .service_nav_holder {
    position: fixed;
    top: 60px;
    left: 0;
    width: 100vw;
    height: 50px;
    overflow: hidden;
    background-color: var(--grey-95);
    z-index: 51;
  }
  .service_nav_holder .service_nav_header {
    padding: 18px var(--Ph);
  }
  .service_nav_holder .service_nav_header p:first-of-type {
    width: 54%;
  }
  .service_nav_holder .service_nav_header svg {
    position: absolute;
    top: 21px;
    right: var(--Ph);
    transform: rotate(90deg);
  }
  .service_nav_holder .service_nav {
    flex-direction: row;
    row-gap: 20px;
    padding: var(--Ph);
  }
  .service_nav_holder .service_nav .service_btn_wrap {
    width: 60%;
  }
  .service_nav_holder .service_nav .service_btn_wrap a {
    width: fit-content;
  }
  .service_nav_holder .service_nav .service_nav_ul {
    flex-direction: column;
    row-gap: 20px;
  }
  .service_nav_holder .service_nav .service_nav_ul .service_nav_li_head::after {
    display: none;
  }
  .service_page_topbar {
    padding-top: 160px !important;
    row-gap: 40px;
    margin-bottom: 60px;
  }
  .service_page_topbar .service_loaction {
    grid-column: 1/13;
    color: var(--grey-70);
    display: none;
  }
  .service_page_topbar .service_page_header,
  .service_page_topbar .service_page_desc {
    grid-column: 1/13;
  }
  .service_page_topbar .service_subheading {
    color: var(--grey-70);
  }
  .service_page_topbar .service_subheading span:first-of-type {
    margin-right: var(--Pd);
  }
  .service_page_hero {
    width: calc(100% + var(--Pd));
    margin-left: -40px;
    margin-bottom: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
  }
  .service_page_content {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    padding-bottom: 260px;
    height: 100%;
    position: relative;
  }
  .service_page_content .double-media_block .dbl_media_wrapper {
    grid-column: 1/13 !important;
  }
  .service_page_content .pin-spacer {
    padding: 0 !important;
    height: 100% !important;
  }
  .service_page_content .popup_wrapper {
    height: auto !important;
    z-index: 50;
  }
  .service_page_content .sector_popup_wrapper {
    width: 60px;
    position: absolute;
    right: 20px;
    width: 100%;
    position: fixed;
    right: 0;
    bottom: 0;
  }
  .service_page_content .sector_popup_wrapper .popup {
    background-color: var(--grey-90);
  }
  .service_page_content .popup_content_right .mobile {
    display: block;
  }
  .service_page_content .popup_content_right p {
    padding-bottom: var(--Pm);
  }
  .service_page_content .popup_content_right details:last-of-type {
    margin-bottom: var(--Pd);
  }
  .service_page_content p.service_page_p:first-of-type {
    grid-column: 1/13;
    margin-bottom: 20px;
  }
  .service_page_content p.service_page_p:last-of-type {
    grid-column: 1/13;
    margin-bottom: 60px;
  }
  .service_page_content .media_block,
  .service_page_content .double-media_block {
    grid-column: 1/13 !important;
    margin-bottom: 10px;
  }
  .sector_services {
    margin-bottom: 60px;
  }
  .sector_services .sector_services_left {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .sector_services .sector_services_left h4 {
    margin-bottom: var(--Pm);
  }
  .sector_services .swiper {
    width: calc(100% + 10px);
    height: 100%;
    grid-column: 1/13;
    margin: 0;
    z-index: 0;
    padding-right: 0;
  }
  .sector_services .swiper .swiper-slide:first-of-type {
    margin-left: 0;
  }
  .sector_services.projects {
    background-color: var(--grey-95);
    padding-top: 60px;
    padding-bottom: 60px;
    margin-bottom: 0;
  }
  .sector_nav_holder .service_nav {
    flex-direction: column;
  }
  .careers_block .carousel-popup .carousel-popup_modal {
    justify-content: flex-start;
  }
  .careers_block .carousel-popup .carousel-popup_modal .carousel-popup_modal_content {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    height: auto;
  }
  .careers_block .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_left {
    flex: 0 0 0px;
    position: relative;
    height: 100%;
    width: 100%;
  }
  .careers_block .carousel-popup .carousel-popup_modal .carousel-popup_modal_content .modal_content_right {
    flex-grow: 1;
    flex: 1 1 0px;
    height: 100%;
    padding: 0 20px;
    margin-right: 0%;
  }
  .careers_block .carousel-popup .careers_enquiry {
    right: 0;
    bottom: 0;
    height: 50px;
    width: 100vw;
    flex-direction: column;
  }
  .careers_block .carousel-popup .careers_enquiry .careers_enquiry_trigger {
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: var(--Pm) var(--Pm);
    height: 50px;
  }
  .careers_block .carousel-popup .careers_enquiry .careers_enquiry_trigger span {
    transform: rotate(0);
    margin-top: 0;
  }
  .careers_block .carousel-popup .careers_enquiry .careers_enquiry_trigger svg {
    transform: rotate(-90deg);
  }
  .careers_block .carousel-popup .careers_enquiry .careers_enquiry_content {
    padding: 20px 20px 0 20px;
    overflow: scroll;
    width: auto;
  }
  .careers_block .carousel-popup .careers_enquiry .careers_enquiry_content h5 {
    display: none;
  }
  .careers_section_wrapper {
    margin-bottom: 80px;
  }
  .careers_section_wrapper .careers_left {
    grid-column: 1/13;
    margin-bottom: 20px;
  }
  .careers_section_wrapper .careers_right {
    grid-column: 1/13;
    width: 100%;
    margin-left: 0;
  }
  .careers_section_wrapper .careers_right button {
    padding: 10px 10px;
  }
  .careers_section_wrapper .careers_right button h4, .careers_section_wrapper .careers_right button h5 {
    grid-column: 1/7;
  }
  .careers_section_wrapper .careers_right button svg {
    right: 10px;
  }
  .terms_section:last-of-type {
    margin-bottom: 100px;
  }
  .terms_section h2 {
    grid-column: 1/13;
    margin-bottom: var(--Pm);
  }
  .terms_section .terms_section_item {
    grid-column: 1/13;
    margin-bottom: var(--Pt);
  }
  .terms_section .terms_section_item h4 {
    color: var(--grey-50);
    margin-bottom: 5px;
  }
  .terms_section .terms_section_item p {
    margin-bottom: 20px;
  }
  .terms_section ul li {
    display: flex;
    flex-direction: row;
    position: relative;
    padding-left: 20px;
    margin-left: 0;
    padding-bottom: 5px;
  }
  .terms_section ul li::before {
    content: "";
    height: 5px;
    width: 5px;
    position: absolute;
    top: 7px;
    left: 0;
    background-color: var(--black);
    margin-right: var(--Pm);
  }
  .main_page_content .popup_wrapper .popup,
  .main_page_content .popup_wrapper .popup_sml {
    display: flex;
    flex-direction: column;
    row-gap: var(--Pm);
    position: absolute;
    top: unset;
    bottom: 0;
    height: 50px;
    padding-bottom: var(--Pm);
    right: 0;
    width: 100vw;
    overflow: hidden;
  }
  .main_page_content .popup_wrapper .popup.active button svg,
  .main_page_content .popup_wrapper .popup_sml.active button svg {
    transform: rotate(90deg);
  }
  .main_page_content .popup_wrapper .popup .popup_content,
  .main_page_content .popup_wrapper .popup_sml .popup_content {
    width: 100vw;
    height: 100%;
    padding: 0 10px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    opacity: 0;
    overflow: scroll;
  }
  .main_page_content .popup_wrapper .popup .popup_content .desktop,
  .main_page_content .popup_wrapper .popup_sml .popup_content .desktop {
    display: none;
  }
  .main_page_content .popup_wrapper .popup .popup_content .mobile,
  .main_page_content .popup_wrapper .popup_sml .popup_content .mobile {
    display: block;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_left,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_left {
    width: 100%;
    height: auto;
    padding: 0;
    margin-top: 30px;
    margin-bottom: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_left h4,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_left h4 {
    display: none;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right {
    width: 100%;
    height: auto;
    margin-top: 0;
    padding-right: 0;
    position: relative;
    overflow: unset;
    padding-bottom: 0;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right .mobile,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right .mobile {
    display: flex;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul {
    margin-top: 20px;
    flex-wrap: wrap;
    display: flex;
    flex-direction: row;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul li:nth-child(1),
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul li:nth-child(1) {
    width: 100%;
    padding-bottom: 10px;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul li:nth-child(2),
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul li:nth-child(2) {
    width: 100%;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul .team_head,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul .team_head {
    opacity: 0.5;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul .team_p,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul .team_p {
    display: flex;
    flex-direction: row;
    margin-right: 5px;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_content_right ul .team_p:last-of-type .comma,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_content_right ul .team_p:last-of-type .comma {
    display: none;
  }
  .main_page_content .popup_wrapper .popup .popup_content .popup_btn,
  .main_page_content .popup_wrapper .popup_sml .popup_content .popup_btn {
    display: none;
  }
  .main_page_content .popup_wrapper .popup_sml {
    bottom: 50px;
  }
  .main_page_content .popup_wrapper .popup button,
  .main_page_content .popup_wrapper .popup_sml button {
    position: relative;
    z-index: 100;
    height: 50px;
    width: 100vw;
    display: flex;
    column-gap: var(--Ph);
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    padding: 20px 10px;
  }
  .main_page_content .popup_wrapper .popup button p,
  .main_page_content .popup_wrapper .popup_sml button p {
    transform: rotate(0);
    width: fit-content;
    white-space: nowrap;
  }
  .main_page_content .popup_wrapper .popup button svg,
  .main_page_content .popup_wrapper .popup_sml button svg {
    transform: rotate(-90deg);
    width: 10px;
    height: 10px;
    margin: 0;
    margin-bottom: 0;
  }
  .service_holder {
    padding-top: 0;
    row-gap: 20px;
  }
  .service_holder .services_number_holder {
    grid-column: 1/2;
    grid-row: span 6;
    position: relative;
    height: calc(100% + 200px);
  }
  .service_holder .services_number_holder:after {
    display: inline-block;
    content: "";
    width: 1px;
    height: calc(100% - 240px);
    background-color: var(--black);
    position: relative;
    left: 18px;
    top: 20px;
  }
  .service_holder .services_number_holder .services_number {
    position: sticky;
    top: 60px;
    background-color: var(--white);
    z-index: 1;
  }
  .service_holder:last-of-type .services_number_holder:after {
    display: none;
  }
  .services_heading {
    grid-column: 2/25;
    padding-top: 80px;
  }
  .services_service {
    row-gap: 20px;
    aspect-ratio: unset;
    height: auto;
  }
  .services_service .aspectholder {
    width: calc(100% + 40px);
    aspect-ratio: 6/4;
    margin-left: -20px;
  }
  .services_service .service_learn_more {
    transform: translateY(0);
  }
  .services_service:hover {
    background-color: var(--grey-95);
  }
  .services_service:nth-of-type(2n + 1) {
    grid-column: 2/25;
  }
  .services_service:nth-of-type(2n + 2) {
    grid-column: 2/25;
  }
  .services_footer {
    padding-top: 40px;
  }
  .services_footer .services_footer_left {
    grid-column: 1/25;
    padding-bottom: 10px;
  }
  .services_footer .services_footer_right {
    grid-column: 1/25;
  }
  .services_footer .services_footer_right .aspectholder {
    width: calc(100% + var(--Ph));
    margin-left: 0;
  }
  .search_topbar {
    margin-top: 100px;
    row-gap: 0;
  }
  .search_topbar h2, .search_topbar h3 {
    grid-column: 1/25;
  }
  .search-results:first-of-type {
    margin-top: 100px;
  }
  .search-results {
    padding-bottom: 80px;
    row-gap: var(--Pm);
  }
  .search-results .search-results-title {
    grid-column: 1/25;
  }
  .search-results .search-results-list {
    grid-column: 1/25;
    width: calc(100% + var(--Ph));
    padding-right: var(--Ph);
  }
  .search-results .search-results-list li {
    grid-column: span 6;
  }
  .logo-carousel_block {
    row-gap: 2.5px;
    padding-inline: 0px;
    padding-block: 60px;
    background-color: var(--grey-95);
  }
  .logo-carousel_block .heading {
    grid-column: 1/-1;
    padding-inline: var(--Pg);
    padding-bottom: 54px;
  }
  .logo-carousel_block .slideshow .slide {
    width: 30vw;
    margin-right: 2.5px;
  }
  .logo-carousel_block .slideshow .slide .svg-container {
    top: 5px;
    right: 5px;
  }
  .logo-carousel_block .slideshow .slide .aspectholder {
    padding-inline: 10px;
    padding-block: 10px;
  }
  .partner-carousel_block {
    padding-inline: 0px;
    padding-block: 0px;
  }
  .partner-carousel_block .partner-grid {
    display: none;
  }
  .partner-carousel_block .slideshow {
    display: block;
    padding-block: 40px;
  }
  .partner-carousel_block .slideshow .slide {
    width: 50vw;
    margin-right: 2.5px;
  }
  .partner-carousel_block .slideshow .slide .svg-container {
    top: 5px;
    right: 5px;
  }
  .partner-carousel_block .slideshow .slide .aspectholder {
    padding-inline: 10px;
    padding-block: 10px;
  }
}
